
/* "Album Cover" */
"SwW-Pm-rqH.title" = "Ilustración";
/* "No Image" */
"IQE-q4-LPR.ibShadowedIsNilPlaceholder" = "Sin imagen";

/* "Tag Name" */
"2cP-Rh-wtI.title" = "Etiqueta";
/* "Tag Value" */
"rzE-dv-CIg.title" = "Valor";

/* "Options:" */
"EmW-ft-lp3.title" = "Opciones:";

/* "Tags:" */
"rp8-jS-6zz.title" = "Modo:";
/* "Overwrite" */
"nYg-D9-Yk9.title" = "Sobrescribir etiquetas";
/* "Keep" */
"Vls-Eq-1GK.ibShadowedLabels[1]" = "Conservar";



/* "Save Tags" */
"Krb-hg-fIM.title" = "Aplicar etiquetas";
